PDA

View Full Version : LW_Core_Mac_Os



derker
05-05-2010, 10:20 AM
Does anyone know the Mac System requirements for Core.
I have OSX 10.4.11, but it says no go, and the downloaded files
say Intel?.
I'm on Power PC not Intel.
Will I have to upgrade to Leopard (OSX 10.5) or do I need Intel?

Many Thanks

rsfd
05-05-2010, 10:37 AM
Hi,
I'm no hardCORE member, but I would be very surprised if LW Core would run on PPC.
My guess:
Intel Mac with at least Leopard, better: SnowLeopard
(and I'm quite sure about that, it just wouldn't make too much sense to support PPC and Tiger, as LW Core is aiming for future developments)

Markc
05-05-2010, 11:48 AM
LW Core does need an intel mac to run.

derker
05-05-2010, 11:53 AM
Thank You Guys for your reply.

Yes I guess it does make sense. I'll need an update
in the future

Thanks again